Bem-vindo ao nosso Suporte

Faça sua pesquisa digitando palavras-chave abaixo ou veja a nossa base de conhecimento.

I476-Não será possível executar o GAP - server not found - referência/erro: 48300016

Seguir

Sumário

Sistema: Gerenciador de Aplicativos Prosoft (GAP)

Contexto:  Este artigo tem como objetivo orientar o usuário a solucionar o erro ao tentar acessar o Prosoft, ocorre: Não será possível executar o GAP. Ocorreu um erro inesperado ao verificar se a tabela 'gap_versoes' necessita ser criada. Descrição: Erro ao conectar na base: [Pervasive][ODBC Client Interface][Client LNA[PNSL]Server not found. Make sure that the servername is valid and all of the communication components are loaded on the remote.

Informações Adicionais: não se aplica.

Resolução

Realize a exclusão da dsn ?Prosoft no odbc da estação.

Para maiores informações, acesse: I47-Como excluir DSN das estações - Pervasive v10.31 e 11.31

Importante: Caso o erro esteja acontecendo após a instalação do Prosoft na estação, é necessário verificar a versão do Pervasive que foi instalado na estação e comparar com a versão do servidor, não pode ser diferente. Para evitar que a falha continue ocorrendo após cada nova instalação do Prosoft, mantenha o Pervasive sempre atualizado no servidor e estações. Versão mais recente do Pervasive é 11.31.071. Caso a versão do Pervasive no servidor seja a versão 10.31 é necessário migrar para as versões mais recentes servidor e estação.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0

Comentários